<?php
/**
 * Theme info page
 *
 * @package Specia
 */

//Add the theme page
add_action('admin_menu', 'specia_add_theme_info');
function specia_add_theme_info(){
	$theme_info = add_theme_page( __('Specia Info','specia'), __('Specia Info','specia'), 'manage_options', 'specia-info.php', 'specia_info_page' );
    add_action( 'load-' . $theme_info, 'specia_info_hook_styles' );
}

//Callback
function specia_info_page() {
?>

	
<div class="info-container">
	
	<!-- Section Button -->
	<section class="promo-buttons">
		
		<a href="<?php echo 'https://specia.ticksy.com/'; ?>" class="promo-btn btn-black" target="_blank"><i class="dashicons dashicons-sos info-icon"></i> <?php _e('Free & Premium Support','specia'); ?></a>
		
		<a href="<?php echo 'http://demo.speciatheme.com/pro'; ?>" class="promo-btn btn-green" target="_blank"><i class="dashicons dashicons-desktop info-icon"></i> <?php _e('Premium Demo','specia'); ?></a>
		
		<a href="<?php echo 'https://member.speciatheme.com/pricing/'; ?>" class="promo-btn btn-red" target="_blank"><i class="dashicons dashicons-cart info-icon"></i> <?php _e('Buy Premium','specia'); ?></a>
	</section>
	<!-- /Section Button -->
	
	<!-- Section One -->
	<section class="section-one">
		<h2><?php _e('Specia Premium WordPress Theme' ,'specia'); ?></h2>
		<img class="theme_screen" src="<?php echo get_template_directory_uri(); ?>/images/theme.png">
	</section>

		
	<!-- /Section One -->
	
	
	<!-- Section Two -->
	<div class="section-two" style="background: url('<?php echo get_template_directory_uri(); ?>/images/features.jpg') no-repeat fixed 0 0 / cover;">
		<div class="section_overlay">
			<h2><?php _e('Why Choose Specia Premium?' ,'specia'); ?></h2>
			<p><?php _e('You will get all features in Premium Version. So what are you waiting for?' ,'specia'); ?></p>
			<div class="features">
				<div class="block"><?php _e('Responsive Design' ,'specia'); ?></div>
				<div class="block"><?php _e('Browser Compatibility' ,'specia'); ?></div>
				<div class="block"><?php _e('Translation Ready' ,'specia'); ?></div>
				<div class="block"><?php _e('WPML & Polylang Supports' ,'specia'); ?></div>
				<div class="block"><?php _e('WooCommerce Ready' ,'specia'); ?></div>
				<div class="block"><?php _e('Contact Form 7 Supports' ,'specia'); ?></div>
				<div class="block"><?php _e('Ninja Form Support' ,'specia'); ?></div>
				<div class="block"><?php _e('12 Page Templates' ,'specia'); ?></div>
				<div class="block"><?php _e('Custom Widget' ,'specia'); ?></div>
				<div class="block"><?php _e('Section Order Manager' ,'specia'); ?></div>
				<div class="block"><?php _e('Style Configuration' ,'specia'); ?></div>
				<div class="block"><?php _e('Wide & Boxed Layout' ,'specia'); ?></div>
				<div class="block"><?php _e('Google Maps' ,'specia'); ?></div>
				<div class="block"><?php _e('Editable Post Slug' ,'specia'); ?></div>
				<div class="block"><?php _e('Prebuilt Theme Color' ,'specia'); ?></div>
				<div class="block"><?php _e('Social Media Integration' ,'specia'); ?></div>
				<div class="block"><?php _e('Unlimited Colors' ,'specia'); ?></div>
				<div class="block"><?php _e('Preset Background Patterns' ,'specia'); ?></div>
				<div class="block"><?php _e('Filterable Portfolio' ,'specia'); ?></div>
				<div class="block"><?php _e('Custom Sidebars' ,'specia'); ?></div>
				<div class="block"><?php _e('Sticky Header' ,'specia'); ?></div>
				<div class="block"><?php _e('Section Order Manager' ,'specia'); ?></div>
				<div class="block"><?php _e('Footer Copyright Editor' ,'specia'); ?></div>
				<div class="block"><?php _e('Blog Paginations' ,'specia'); ?></div>
				<div class="block"><?php _e('Breadcrumbs Ready' ,'specia'); ?></div>
				<div class="block"><?php _e('Extensive Documentation' ,'specia'); ?></div>
				<div class="block"><?php _e('Awesome Support' ,'specia'); ?></div>
				<div class="block"><?php _e('4 Column Footer' ,'specia'); ?></div>
			</div>
		</div>
	</div>
	<!-- /Section Two -->
	
	<!-- Section Three -->
	<div class="section-three">
		<h2><?php _e('Compare Free vs Premium Version' ,'specia'); ?></h2>
		<p><?php _e('Specia is a Multipurpose WordPress theme with lots of powerful features' ,'specia'); ?></p>
		<table>
			<colgroup></colgroup>
			<colgroup></colgroup>
			<colgroup></colgroup>
			<colgroup></colgroup>

			<thead>
				<tr>
					<th>&nbsp;</th>
					<th>
						<h2><?php _e('Free' ,'specia'); ?></h2>
						<p></p>
					</th>
					<th>
						<h2><?php _e('Premium' ,'specia'); ?></h2>
						<p class="promo"><?php _e('Start from $39 Only' ,'specia'); ?></p>
					</th>
				</tr>
			</thead>

			<tfoot>
				<tr>
					<th>&nbsp;</th>
					<td><a href="<?php echo 'https://wordpress.org/themes/specia/'; ?>" class="buy-btn btn-green" target="_blank"><i class="dashicons dashicons-download"></i> <?php _e('Free Download','specia'); ?></a></td>
					<td><a href="<?php echo 'https://member.speciatheme.com/pricing/'; ?>" class="buy-btn btn-red" target="_blank"><i class="dashicons dashicons-cart"></i> <?php _e('Buy Premium Now','specia'); ?></a></td>
				</tr>
			</tfoot>

			<tbody>
				<tr>
					<th><?php echo sprintf(__("Header Soical Icons & Contact Info <span>Don't miss a chance to connect with your visitors via social media. The social media integration from Specia Free and Specia Premium allows your website to attractively display and link to your various social media pages.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-yes"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Custom Logo & Favicon<span>Use you favorite logo in header section. If you haven't logo? Don't worry, show your text name as brand name.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-yes"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Touch & Swipe Slider<span>Create unlimited slides in the slider. To make attractive your slides with title, description and read more button.</span>","specia")); ?></th>
					<td><?php echo sprintf(__("<b>3 Sides</b> Supports","specia")); ?></td>
					<td><?php echo sprintf(__("<b>Unlimited Slides</b> with more features","specia")); ?></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Call to Action<span>Display your important thing of your website, USe this feature to display sale, offer, promotion etc. Five animation ready in this section.</span>","specia")); ?></th>
					<td><?php echo sprintf(__("<b>1 Animation</b> with background color","specia")); ?></td>
					<td><?php echo sprintf(__("<b>5 Animation</b> with background color and background image","specia")); ?></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Service Section<span>Show what services you offer with icon and images that match each one, so user can get textual description. </span>","specia")); ?></th>
					<td><b><?php _e('3 Services' ,'specia'); ?></b></td>
					<td><?php echo sprintf(__("<b>Unlimited</b> Services (Icons & Images) with <b>Custom Link</b>","specia")); ?></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Features Section<span>Show your short content using features section like service and facility etc. </span>","specia")); ?></th>
					<td><b><?php _e('With background color' ,'specia'); ?></b></td>
					<td><b><?php _e('With background color and background image' ,'specia'); ?></b></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Portfolio Section<span>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span>","specia")); ?></th>
					<td></i><b><?php _e('3 Portfolio' ,'specia'); ?></b></td>
					<td><?php echo sprintf(__("<b>Unlimited Portfolio</b> with Single Portfolio Page","specia")); ?></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("WooCommerce Compatibility<span>Specia premium is WooCommerce ready. So you have got everything you need to start a powerful online store.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-yes"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Translation Ready<span>Simply add tranlation file and your site will be tranlated into your preferred languages with the Specia free and Premium translation ready features.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-yes"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Testimonial Section<span>The custom testimonial section is perfect to display what your happy client and customer are saying about your business and service.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Client/Sponsor Section<span>Create unlimited clients and partners with carousel. You can upload logos with links.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Filterable Portfolio<span>Awesome Filterable Portfolio allows designers, artists, photographers to create, manage and publish a very modern and outstanding filterable portfolio</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Attractive Blog Pages<span>Blogs are great way to attract new website visitors and built trust. Specia premium is beautifully designed blog templates for your blog posts.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("WPML & Polylang Support<span>WPML allows running fully multilingual websites with WordPress, making it easy to translate WordPress pages, posts, tags, categories and themes.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Section Order Manager<span>Sort the order of the sections in the Homepage as you wish by select section and customize your website as per your need.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Custom About Page<span>Let your visitor know your team members, their specialist and  experience with the custom team page in specia premium theme.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				<tr>
					<th><?php echo sprintf(__("Custom Service Page<span>Show what services you offer with images that match each one, so users ca get textual description of your offering with stunningly designed service page. </span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Custom Pricing Page<span>Beautifully designed custom plan page is great to display information about business, various plans and packages offered by your institution to the visitors.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Preset Background & Colors<span>Choose from unlimited backgrounds including colors, patterns,  and even upload our own to truly customize  your website according to your brand.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Website Layouts<span>Specia premium version comes in a boxed or a wide layout, and can easily be switched in the admin. The layout style will be applied throughout the entire site.</span>","specia")); ?></th>
					<td><i class="dashicons dashicons-no"></i></td>
					<td><i class="dashicons dashicons-yes"></i></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Breadcrumbs<span>Help search engines and ease navigation for an unltimate user experience on your website with the help of breadcrumbs included in Specia Free and Specia Premium</span>","specia")); ?></th>
					<td><?php _e('Fixed Background Color' ,'specia'); ?></td>
					<td><?php _e('Background Color & Background Image' ,'specia'); ?></td>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Photo Gallery<span>Show off your skills and accomplishment with beautiful image on your page. Display images using core gallery shortcode features.</span>","specia")); ?></th>
					<td><?php _e('Core Gallery Support' ,'specia'); ?></td>
					<td><?php echo sprintf(__("<b>Jetpack</b> Gallery Support","specia")); ?>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Custom Page Template<span>Create your stunning website with custom page templates.</span>","specia")); ?></th>
					<td><?php echo sprintf(__("Homepage One, Blog Left Sidebar and Full Width Page","specia")); ?>
					<td><?php echo sprintf(__("Homepage One, About, Service, Portfolio, Pricing, Contact, Blog Left Sidebar, Right Sidebar and Full Width, Page Left Sidebar, Page Right Sidebar and Page Full Width","specia")); ?>
				</tr>
				
				<tr>
					<th><?php echo sprintf(__("Awesome Fast Support<span>Got more questions or ideas? Feel free to contact us through our help desk. We are here to help you and answer your question</span>","specia")); ?></th>
					<td><?php echo sprintf(__("<b>Min 24 Hours</b> Response Time on our <a href='https://specia.ticksy.com/' target='_blank'>Help Desk</a>","specia")); ?></td>
					<td><?php echo sprintf(__("<b>Min 4 Hours</b> Response Time on our <a href='https://specia.ticksy.com/' target='_blank'>Help Desk</a></i></a>","specia")); ?></td>
				</tr>
			</tbody>

		</table>
	</div>
	
	
</div>
<?php
}

//Styles
function specia_info_hook_styles(){
   	add_action( 'admin_enqueue_scripts', 'specia_info_page_styles' );
}
function specia_info_page_styles() {
	wp_enqueue_style( 'specia-info-style', get_template_directory_uri() . '/css/info-page.css', array(), true );
}